Уязвимость при обработке LSA в XORP

Дата публикации:
20.10.2006
Дата изменения:
20.10.2006
Всего просмотров:
2271
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
XORP 1.x
Уязвимые версии: XORP 1.3 и более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки проверки границ данных при обработке Link State Advertisements (LSA). Удаленный пользователь может послать специально сформированные LSA пакеты, содержащие некорректные значения длины, и аварийно завершить работу OSPF демона.

URL производителя: www.xorp.org

Решение: Установите исправление с сайта производителя.

Ссылки: An LSA with invalid length will crash OSPFv2

или введите имя

CAPTCHA